/*  
Theme Name: Bigwig Stormer
Description: Bigwig theme based on the Stormer
Version:1.0
Author:gljivec
Theme URI:http://themeforest.net/
Author URI:http://premiumcoding.com/
License URI:http://themeforest.net/
Template: thestormer
*/

@import url("../thestormer/style.css");  

p {margin-bottom: 20px !important}
.mc4wp-form {
    margin: 0 auto !important;
    width: 50%;
text-align: center
}
ul, ol {
  margin-left: 2em;
  margin-bottom: 2em;
}
.usercontent h1, h1, h2, h3, h4, h5, h6 {
  margin-bottom: 1rem !important;
}

#footer a {color: #FFCC00}
.pagewrap a, .pagewrap h1, .pagewrap h1 span, .pagewrap p {color: #FFF !important}

.gallery-icon img {
    height: auto;
    width: auto;
}

/* COMPARISON TABLES */

.shortreviewboxwinner {
  background-color: #fff;
  box-shadow: 0 0 41px -9px rgba(0, 0, 0, 0.6);
  margin-bottom: 60px;
  padding: 30px 35px;
}
.reviewboxside {
  border-left: 1px solid #ddd;
  padding-left: 25px;
}
.starrating {
  direction: rtl;
  font-size: 30px;
  unicode-bidi: bidi-override;
}
.starrating span.star::before {
  color: #777;
  content: "";
  padding-right: 5px;
}
.starrating span.star {
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
}
.starrating span.star.fill:before{content:"\f005";color:#e3cf7a; }
.shortreviewboxwinner .vc_col-sm-3 {
  border-left: 1px solid #ddd;
  padding-left: 25px;
}

.wpcf7-textarea {color: #000 !important}

@media screen and (max-width: 720px) {
    #aq-block-11145-11, .home-slider, #aq-block-11145-7 {
        display: none !important;
    }
}